
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  float: left;
  position: relative;
  width: 100%;
  z-index: 99;
}
.mean-container a.meanmenu-reveal {
	border: 1px solid black;
	color: #000;
	cursor: pointer;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1px;
	font-weight: 700;
	height: 22px;
	line-height: 22px;
	margin-top: -37px;
	padding: 8px 9px;
	position: absolute;
	right: 0;
	text-decoration: none;
	top: 0;
	width: 22px;
}
.mean-container a.meanmenu-reveal span {
  background: black none repeat scroll 0 0;
  display: block;
  height: 3px;
  margin-top: 3px;
}

.mean-container .mean-nav {
	background: #0c1923 none repeat scroll 0 0;
	float: left;
	margin-top: 15px;
	width: 100%;
	position: absolute
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	color: #fff;
	display: block;
	float: left;
	margin: 0;
	padding: 10px 5%;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	width: 90%;
	font-size: 12px;
}

.mean-container .mean-nav ul li li a {
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  opacity: 0.75;
  padding: 10px 10%;
  text-shadow: none;
  visibility: visible;
  width: 80%;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
	border-color: currentcolor currentcolor rgba(255, 255, 255, 0.2) rgba(255, 255, 255, 0.4);
	border-image: none;
	border-style: none none solid solid;
	border-width: medium medium 1px 1px;
	font-weight: 700;
	height: 27px;
	margin-top: 1px;
	padding: 5px 12px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 26px;
	z-index: 2;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(0,0,0,0.9);
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	margin: 0px;
}


.mean-remove {
	display: none !important;
}


.transparent-header .mean-container a.meanmenu-reveal {
    border: 1px solid #fff;
    color: #fff;
}
.transparent-header .mean-container a.meanmenu-reveal span {
	background: #fff;
}

.header-2 .mean-container a.meanmenu-reveal {
    border: 1px solid #fff;
    color: #fff;
}
.header-2 .mean-container a.meanmenu-reveal span {
	background: #fff;
}
.team-info img {
    background: #0a2351    padding: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
}
section.breadcrumb-area.d-flex.align-items-center::before {
		content: "";
		width: %;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		position: absolute;
		background: black;
		opacity: 0.4;
	}
	

/* Global Styles */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');


:root {
  --white: #ffffff;
  --white-smoke: #f9f9f9;
  --black: #000000;
  --dark-gray: #4a4848;
  --blue: #409ffd;
  --green: #34fdcd;
  --purple: #5d00b0;
  --pink: #fa2b9d;
  --yellow: #fefb5b;
  --pink2: #fc329c;
  --aqua: #2fdffc;
  --purple2: #550bcb;
  --shape-gap: 20px;
}



/* Creative Section Styles */
.creative-section {
  display: flex;
  flex-direction: column;
  gap: var(--shape-gap);
	position: relative
}

@media (max-width: 992px) {
  .creative-section {
    width: fit-content;
    margin: 40px auto;
    padding: 0 10px;
  }
}

.creative-section .row {
  display: flex;
  justify-content: center;
  gap: var(--shape-gap);
}

@media (max-width: 992px) {
  .creative-section .row {
    flex-direction: column;
  }
}

.creative-section section {
  background-color: var(--white2);
  border-radius: 25px;
  box-shadow: 8px 7px 16px -16px black;
  width: 500px;
  height: 240px;
  padding: 20px 60px;
  position: relative;
  overflow: hidden;
}

@media (max-width: 1200px) {
  .creative-section section {
    width: 400px;
    height: 200px;
    padding: 20px 40px;
  }
}

@media (max-width: 992px) {
  .creative-section section {
    width: 100%;
	  height: auto
  }
}

.creative-section section.right-top,
.creative-section section.right-bottom {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

@media (max-width: 992px) {

  .creative-section section.right-top,
  .creative-section section.right-bottom {
    align-items: flex-start;
  }
}

.creative-section section::before {
  content: '';
  position: absolute;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}

.creative-section section.left-top::before {
  background-image: radial-gradient(#4481ac 20%, #4481ac 65%);
  left: -80px;
  top: -80px;
}

@media (max-width: 1200px) {
  .creative-section section.left-top::before {
    left: -90px;
    top: -90px;
  }
}

.creative-section section.right-top::before {
  background-image: linear-gradient(-90deg, #4481ac 40%, #4481ac);
  right: -80px;
  top: -80px;
}

@media (max-width: 1200px) {
  .creative-section section.right-top::before {
    right: -90px;
    top: -90px;
  }
}

@media (max-width: 992px) {
  .creative-section section.right-top::before {
    background-image: linear-gradient(-90deg,
        var(--purple),
        var(--pink) 50%);
  }
}

.creative-section section.left-bottom::before {
  background-image: radial-gradient(#4481ac 20%, #4481ac 65%);
  left: -80px;
  bottom: -80px;
}

@media (max-width: 1200px) {
  .creative-section section.left-bottom::before {
    left: -90px;
    bottom: -90px;
  }
}

@media (max-width: 992px) {
  .creative-section section.left-bottom::before {
    background-image: linear-gradient(67deg,
        var(--yellow) 30%,
        var(--pink2) 80%);
  }
}

.creative-section section.right-bottom::before {
  background-image: radial-gradient(#4481ac 20%, #4481ac 65%);
  right: -80px;
  bottom: -80px;
}

@media (max-width: 1200px) {
  .creative-section section.right-bottom::before {
    right: -90px;
    bottom: -90px;
  }
}

@media (max-width: 992px) {

  .creative-section section:where(.left-top,
    .right-top,
    .left-bottom,
    .right-bottom)::before {
    left: -90px;
    top: -90px;
    right: auto;
    bottom: auto;
  }
}

.creative-section section::after {
  content: '';
  position: absolute;
  border-radius: 50%;
}

.creative-section .card {
  background-color: #00408a;
}

.creative-section .card h2 {
  color: white;
  font-size: 2rem;
/*  font-variant: small-caps;*/
  letter-spacing: 1px;
  margin-bottom: 10px;
}

.creative-section .card.left-top h2,
.creative-section .card.left-bottom h2 {
  margin-left: 30px;
}

.creative-section .card.right-top h2,
.creative-section .card.right-bottom h2 {
  margin-right: 30px;
}

@media (max-width: 1200px) {
  .creative-section .card h2 {
    font-size: 1.8rem;
  }
}

@media (max-width: 992px) {
  .creative-section .card h2 {
    margin-left: 30px;
    margin-right: auto;
  }
}

.creative-section .card p {
  width: 260px;
}

@media (max-width: 1200px) {
  .creative-section .card p {
    width: 200px;
  }
}

@media (max-width: 992px) {
  .creative-section .card p {
    width: auto;
  }
}

.creative-section .card p {
  list-style: none;
  font-size: 1rem;
  color: white;
}

@media (max-width: 1200px) {
  .creative-section .card p {
    font-size: 1rem;
  }
}

.creative-section .card.right-top p,
.creative-section .card.right-bottom p {
  text-align: end;
}

@media (max-width: 992px) {

  .creative-section .card.right-top p,
  .creative-section .card.right-bottom p {
    text-align: start;
  }
}

.creative-section .center-shape {
  width: 260px;
  height: 260px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

@media (max-width: 1200px) {
  .creative-section .center-shape {
    width: 200px;
    height: 200px;
  }
}

@media (max-width: 992px) {
  .creative-section .center-shape {
/*
    position: static;
    translate: 0 0;
    margin: 0 auto 40px;
	  
*/
	  display: none;
  }
}

@media (max-width: 768px) {
  .creative-section .center-shape {
    scale: .9;
  }
}

.creative-section .center-shape::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: calc(100% + 14px);
  height: calc(100% + 14px);
  width: 100%;
  height: 100%;
  border-radius: inherit;
  background-color: var(--white);
  z-index: -1;
}

.creative-section .center-shape::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: calc(100% + 16px);
  height: calc(100% + 16px);
  border-radius: inherit;
  background-image: linear-gradient(-30deg,
      #eeeeee 50%,
      #ececec);
  z-index: -2;
}

.creative-section .center-shape p {
  color: var(--black);
  font-size: 2rem;
  font-weight: 600;
  line-height: .8;
/*  font-variant: small-caps;*/
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-align: center;
}

@media (max-width: 1200px) {
  .creative-section .center-shape p {
    font-size: 1.8rem;
  }
}



/* Center Shape Styles */
.center-shape .shapes {
  --shape-size: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: calc(100% + var(--shape-size));
  height: calc(100% + var(--shape-size));
  border-radius: 50%;
  z-index: -3;
  overflow: hidden;
}

@media (max-width: 1200px) {
  .center-shape .shapes {
    --shape-size: 60px;
  }
}

.center-shape .shapes>div {
  width: calc(270px - var(--shape-gap));
  height: calc(268px - var(--shape-gap));
  position: absolute;
  overflow: hidden;
}

@media (max-width: 1200px) {
  .center-shape .shapes>div {
    width: calc(220px - var(--shape-gap));
    height: calc(216px - var(--shape-gap));
  }
}

.center-shape .shapes .left-top {
  background-image: radial-gradient(#4481ac 20%, #4481ac 65%);
  left: -79px;
  top: -78px;
}

.center-shape .shapes .right-top {
  background-image: linear-gradient(-90deg, #4481ac 40%, #4481ac);
  right: -80px;
  top: -78px;
}

.center-shape .shapes .left-bottom {
  background-image: linear-gradient(37deg, #4481ac 40%, #4481ac);
  left: -79px;
  bottom: -78px;
}

.center-shape .shapes .right-bottom {
  background-image: radial-gradient(#4481ac 20%, #4481ac 65%);;
  right: -80px;
  bottom: -78px;
}

@media (max-width: 1200px) {

  .center-shape .shapes .right-bottom,
  .center-shape .shapes .left-bottom {
    bottom: -76px;
  }
}



/* Selections Styles */
.creative-section section h2::selection,
.creative-section section ul li::selection {
  color: var(--white);
}

.creative-section section.left-top h2::selection,
.creative-section section.left-top ul li::selection {
  background-color: #40aefd;
}

.creative-section section.left-bottom h2::selection,
.creative-section section.left-bottom ul li::selection {
  background-color: #ff5a5a;
}

.creative-section section.right-top h2::selection,
.creative-section section.right-top ul li::selection {
  background-color: #8c49f7;
}

.creative-section section.right-bottom h2::selection,
.creative-section section.right-bottom ul li::selection {
  background-color: #2fdffc;
}

th{
	color: black !important
}
.single-counter {
    background: #003479;
    padding: 10px;
	margin-bottom: 10px;
	
	    clip-path: polygon(20% 0%, 80% 0%, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0% 20%);
/*    border: 1px solid white;*/
}
.copyright-wrap {
    background: #003479;
}
.copyright-text.text-center p a {
    color: black;
}
.pricing-btn img {
  border: solid 1px #0a2351;
  /* border-radius: 50%; */
  background: grey;
}

	blockquote {
    background: #003479;
    padding: 20px 20px;
    padding-left: 90px;
    position: relative;
    font-size: 20px;
    padding-right: 50px;
    margin-top: 45px;
    margin-bottom: 45px;
    line-height: 1.7;
    color: #fff;
    z-index: 1;
    font-style: oblique;
    font-weight: 600;
}
.blog-details-wrap p {
    text-align: justify;
}
	
	.whatsapp-float img {
    width: 65px;
    background: #fff;
    border-radius: 50px;
    box-shadow: 1px 1px 20px 3px green;
}
	.whatsapp-float {
    z-index: 1000;
    display: block;
    position: fixed;
    bottom: 20px;
    left: 15px;
    right: auto;
    padding: 0 !important;
    border-radius: 100%;
    transition: 0.3s;
}
img.footerlogo.rounded {
   
    border-radius: 10px;
	    margin-bottom: 10px;
	background: white;
	width: 270px !important;
}
.discuss {
    padding: 39px 3px;
    display: block;
    text-align: center;
    box-shadow: 2px 5px 9px;
    border-bottom: 2px solid #494949;
    margin-bottom: 48px;
    margin-top: 44px;
    background: #8080800f;
}
.list-style-one li {
    position: relative;
    font-weight: 400;
    padding-left: 25px;
    margin-bottom: 10px;
    line-height: 34px;
}
#contactForm .form-control {
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
    padding: 20px;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
}
form#contactForm {
    padding: 30px 5px 30px 5px;
}
tbody {
    text-align: center;
    /* padding: 6px; */
}
th {
	
    background: #003479;
    color: white !important;
}
td, th {
    border: 1px solid #000;
    padding: 6px !important;
}
button.df span {
    position: relative;
    display: flex
;
    justify-content: center;
    align-items: center;
    bottom: 0.4em;
    width: 8.25em;
    height: 2.5em;
    background-color: #0071c3;
    border-radius: 0.2em;
    font-size: 1.5em;
    color: #fff;
    border: 0.08em solid #fff;
    box-shadow: 0 0.4em 0.1em 0.019em #fff;
}
.custom-dots li::before {
	content: '•';
	color: #074873;
	font-size: 1.2em;

	display: inline-block;
	width: 1em;
}

.list-style-one {
	position: relative;
	display: block;
	margin-bottom: 30px;
}

.list-style-one li {
	position: relative;
	font-weight: 400;
	padding-left: 25px;
	margin-bottom: 10px;
	line-height: 34px;
}

.list-style-one li::before {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 14px;
	color: #074873;
	content: "\f101";
	font-weight: 900;
	font-family: "Font Awesome 5 Pro";
}
.ltn__blog-img.my-5 img {
    width: 100%;
}
/*Services Category*/

.services-categories {
	position: relative;
	margin-bottom: 50px;
	background-color: rgba(0, 0, 0, 0.03);
}

.services-categories li {
	position: relative;
	border: 1px solid #e7e7e7;
	border-bottom: 0;
	z-index: 9;
}

.services-categories li:last-child {
	border-bottom: 1px solid #e7e7e7;
}

.services-categories li:before {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 4px;
	background-color: #074873;
	content: "";
	opacity: 0;
	visibility: hidden;
}

.services-categories li.active:before,
.services-categories li:hover:before {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.services-categories li a {
	font-size: 16px;
	font-weight: 500;
	color: #222222;
	line-height: 30px;
	padding: 10px 25px;
	display: block;
	padding-left: 38px;
	overflow: hidden;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.services-categories li.active a,
.services-categories li:hover a {
	color: #ffffff;
}

.services-categories li a:before {
	position: absolute;
	left: 20px;
	top: 10px;
	font-size: 12px;
	line-height: 30px;
	color: #222222;
	font-weight: 900;
	content: "\f0da";
	font-family: "Font Awesome 5 pro";
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.services-categories li.active a:before,
.services-categories li:hover a:before {
	color: #ffffff;
}

.services-categories li a:after {
	position: absolute;
	left: -1px;
	top: 0;
	height: 100%;
	width: 100%;
	content: "";
	background-color: #003479;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.4s ease;
	transition: -webkit-transform 0.4s ease;
	transition: transform 0.4s ease;
	transition: transform 0.4s ease, -webkit-transform 0.4s ease;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
}

.services-categories li.active a:after,
.services-categories li:hover a:after {
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
}

/*=== Brochures Box ===*/
.table-responsive {
    margin-bottom: 30px;
    margin-top: 30px;
    display: grid !important;
    width: 100%;
    /* overflow-x: auto; */
    -webkit-overflow-scrolling: touch;
}
.asasaw {
    display: flex
;
    align-items: center;
    justify-content: start;
}
img.sdf {
    width: 250px;
}